html,
body {
  width: 100%;
  height: 100%;
}

body {
  background: linear-gradient(-45deg, #7290c1, #4b2076, #20765e, #762e20);
  background-size: 600% 600%;
  animation: gradient 15s ease infinite;
  color: white !important;
  font-family: Helvetica !important;
}

input,
textarea {
  border-radius: 3px;
  border-color: white;
  border: 0px;
}

td,
th {
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
}

table {
  border-collapse: collapse !important;
  margin-top: 35px !important;
  border-collapse: collapse;
  border-radius: 0.5em;
  overflow: hidden;
}

th,
td {
  padding: 1em;
  background: rgba(221, 221, 221, 0.152);
}

th {
  font-weight: bold;
  font-size: 18px;
  background-color: #212529;
}

img {
  width: 30px;
}

input:focus,
textarea:focus {
  outline: none;
}

textarea {
  background-color: rgba(221, 221, 221, 0.152);
  color: white;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.modal-content {
  background-color: #20765e00 !important;
}

.modal-body,
.modal-footer {
  background-color: #f8f8f8da;
  border-bottom: 1px solid black !important;
  font-size: 18px;
}

.modal-header {
  background-color: #212529;
}
.h4 {
  color: white !important;
}

.input-container {
  display: flex;
  flex-direction: column;
  width: 400px;
  padding: 10px;
}
